import * as $dara from '@darabonba/typescript';
export declare class SaveCustomizeReportConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the report.
     *
     * @example
     * 123
     */
    reportId?: number;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 11472B29-1A1C-5D7F-944B-7CD84319****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
